commit:     dcd5ff136454b428c7c717eaf1ef1ba4c667a26e
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Sun Jul 15 13:53:54 2018 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Sun Jul 15 14:52:48 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=dcd5ff13

app-backup/cdbackup: Whitespace cleanup

Package-Manager: Portage-2.3.42, Repoman-2.3.9

 app-backup/cdbackup/cdbackup-0.7.1-r1.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/app-backup/cdbackup/cdbackup-0.7.1-r1.ebuild 
b/app-backup/cdbackup/cdbackup-0.7.1-r1.ebuild
index 7529285d9a6..184aa586db4 100644
--- a/app-backup/cdbackup/cdbackup-0.7.1-r1.ebuild
+++ b/app-backup/cdbackup/cdbackup-0.7.1-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
@@ -19,7 +19,7 @@ DEPEND=""
 
 src_prepare() {
        sed -i -e '/cd\(backup\|restore\)/,+1 s:CFLAGS:LDFLAGS:' \
-                "${S}"/Makefile || die "sed Makefile failed"
+               "${S}"/Makefile || die "sed Makefile failed"
        default
 }
 

Reply via email to